@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

:root {
    --primary-font: 'Sora', 'Roboto', 'Helvetica', 'Arial', sans-serif;
    --white-color: white;
    --black-color: black;
    --font-color: color: rgb(44, 46, 51);
    --font-size: 0.86rem;
    --box-shadow: rgba(0, 0, 0, 0.1) 0px 16px 24px;
}

/***** General section Starts ****/
body {
    font-family: var(--primary-font);
    font-size: var(--font-size);
    background-color: #ffffffa5;
}

.container-fluid {
    padding-left: 30px;
    padding-right: 30px;
}

.display-1 {
    font-size: 5rem;
}

h1 {
    font-family: var(--fifth-font);
    font-weight: 500;
    font-size: 1rem;
    color: rgb(44, 46, 51);
    line-height: 26px;
    letter-spacing: 0.03rem;
}

h2 {
    font-family: var(--fifth-font);
    font-weight: 500;
    font-size: 0.95rem;
    color: rgb(44, 46, 51);
    line-height: 26px;
    letter-spacing: 0.03rem;
}

h3,
h4,
h5,
h6 {
    font-family: var(--fifth-font);
    font-weight: 500;
    font-size: 0.90rem;
    line-height: 26px;
    letter-spacing: 0.03rem;
}

p {
    font-family: var(--fifth-font);
    font-weight: 500;
    font-size: 0.85rem;
    color: rgb(44, 46, 51);
    line-height: 26px;
}

.bg-light {
    background-color: #f4f7fc !important;
}

/***** General section Ends ****/
/***** Hero section Starts ****/

/* Center the Login Box */
.hero .hero-icon {
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.hero .hero-icon i {
    font-size: 60px;
}

/* HR-related Icons with Opacity */
.hero .hero-icon {
    font-size: 3rem;
    color: rgba(130, 86, 86, 0.4);
    /* Slightly transparent */
}

.hero form {
    padding: 10px;
}

.hero .form-label {
    font-size: 0.75rem;
    font-weight: 500;
    letter-spacing: 0.05rem;
}

.hero .form-control {
    font-size: var(--font-size);
    border-radius: 2px;
}

.hero .form-control .placeholder {
    font-size: var(--font-size);
    color: var(--font-color);
}

.hero .form-select {
    font-size: var(--font-size);
    color: var(--font-color);
}

.hero .text-muted {
    font-size: var(--font-size);
}

.hero .text-end a {
    font-size: var(--font-size);
}

.hero .text-center p {
    font-size: var(--font-size);
}

.hero .text-center a {
    font-weight: 600;
    font-size: var(--font-size);
}

.hero .card-title {
    font-size: 1rem;
    font-weight: 500;
}

.hero .card-body {
    padding: 20px;
}

.hero .card {
    border-radius: 0px;
    background-color: white;
    padding-left: 2px;

}

.hero .table {
    font-size: var(--font-size);
    background-color: none;
    color: white;
    border-collapse: collapse;
    width: 100%;
}

.hero .table .btn {
    font-size: 0.75rem;
    border-collapse: collapse;
    width: 100%;
    padding: 0px 10px;
}

.hero .table td {
    text-align: left;
    border: px solid white;
    padding-left: 10px;
}

.hero .tb {
    background-color: none;
    padding-top: 0px;
}

.hero .table th {
    background-color: #FFB74E;
    font-size: 0.75rem;
    padding-left: 10px;
    text-align: left;
    color: var(--black-color);
    font-weight: 600;
}

.pagination a {
    font-size: 0.75rem;
}

.side-links {
    background-color: #cef4fca6 !important;
    border-radius: 30px;
    border: 0px;
    padding: 5px;
}

.nav-link {
    font-size: 0.95rem;
    color: black;
}

.nav-link a {
    text-decoration: underline;
}

.nav-link .active {
    background-color: #0066cc;
    color: black;
}

.hero .one {
    background-color: #FFF2E0;
    background-image: radial-gradient(circle, rgba(255, 255, 255, 0.2) 1px, transparent 1px);
    background-size: 20px 20px;
    background-position: center;
    border: 0px;
    color: var(--black-color);
    transition: transform 0.3s, box-shadow 0.3;
}

.hero .one .card-text {
    font-size: 1rem;
    color: var(--black-color);
    font-weight: bold;
}

.hero .one .btn-outline-primary {
    border-color: var(--black-color);
}

.hero .one a {
    color: var(--black-color);
}

.hero .one a:hover {
    background-color: transparent;
    color: var(--black-color);
}

.hero .two {
    background-color: #E7F5E9;
    background-image: radial-gradient(circle, rgba(255, 255, 255, 0.2) 1px, transparent 1px);
    background-size: 20px 20px;
    background-position: center;
    border: 0px;
    color: black;
    transition: transform 0.3s, box-shadow 0.3;
}

.hero .two .card-text {
    font-size: 1rem;
    color: var(--black-color);
    font-weight: bold;
}

.hero .two .btn-outline-primary {
    border-color: var(--black-color);
}

.hero .two a {
    color: var(--black-color);
}

.hero .two a:hover {
    background-color: transparent;
    color: var(--black-color);
}

.hero .three {
    background-color: #E3F2FD;
    background-image: radial-gradient(circle, rgba(255, 255, 255, 0.2) 1px, transparent 1px);
    background-size: 20px 20px;
    background-position: center;
    border: 0px;
    color: black;
    transition: transform 0.3s, box-shadow 0.3;
}

.hero .three .card-text {
    font-size: 1rem;
    color: var(--black-color);
    font-weight: bold;
}

.hero .three .btn-outline-primary {
    border-color: var(--black-color);
}

.hero .three a {
    color: var(--black-color);
}

.hero .three a:hover {
    background-color: transparent;
    color: var(--black-color);
}

.hero .bi-person {
    font-size: 2rem;
    color: var(--black-color);
}

.hero .bi-hand-thumbs-up {
    font-size: 2rem;
    color: green;
}

.hero .bi-percent {
    font-size: 2rem;
    color: green;
}

.hero .bi-hand-thumbs-down {
    font-size: 2.5rem;
    color: red;
}

.hero .one .bi-people {
    font-size: 2.5rem;
}

.hero .main-nav {
    background-color: #00164F;
    padding-top: 10px;
    padding-bottom: 10px;
}

.hero .main-nav h1 {
    color: white;
    font-size: 1rem;
}



.hero .induction .card {
    position: relative;
    background-color: white;
    border-radius: 0px;
    border: 0;
    box-shadow: var(--box-shadow);
    overflow: hidden;
}

.hero .induction .card::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 5px;
    height: 100%;
    background: rgb(120, 133, 120);
    transition: transform 0.4s ease;
}

.hero .induction .card-body {
    background-color: #f9f9f971;
}



/***** Hero section Ends ****/


/***** Profile section Starts ****/
.profile .card-title {
    color: green;
}

.profile .text-muted {
    margin-top: 0px;
    text-transform: capitalize;
    padding-top: 0px;
}

.profile p {
    line-height: 18px;
}

.profile .bi-trophy {
    color: green;
}

.profile .bi-card-list {
    color: red;
}

.profile .bi-folder {
    color: green;
}

.profile .bi-clock-history {
    color: red;
}

.profile .bi-gear {
    color: green;
}

/***** Profile section Ends ****/